BizKitHub
DocsAPI ReferenceLedger/bff/ledger/inventory/header
postLedgerAdmin BFF

/bff/ledger/inventory/header

Update responsible person, date and protocol of the inventory

LedgerpostBffLedgerInventoryHeader

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 16–24
responsiblePersonstring | nullRequired
One of 2:
Variant 1
string
Length: 0–190
Variant 2
null
inventoryDatestring | nullRequired
One of 2:
Variant 1
string
Example2026-12-31
Variant 2
null
protocolRefstring | nullRequired
One of 2:
Variant 1
string
Length: 0–190
Variant 2
null
notestring | nullRequired
One of 2:
Variant 1
string
Length: 0–5000
Variant 2
null

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/ledger/inventory/header

post
curl -X POST "https://api.bizkithub.com/bff/ledger/inventory/header" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key